@import url('responsible.css');

#footer {
  display: none;
}

.tab-inner-type {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 0.3rem;
  margin: 0 1.2rem;
  background-color: #eee;
  border-radius: 0.3rem;

  margin-top: 1.8rem;
}

.tab-inner-type .inner-tab-item {
  width: 100%;
  font-size: 1.2rem;
  color: #666;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: lato, SpoqaHanSansNeo;
  border-radius: 0.3rem;
  height: 3.45rem;
  cursor: pointer;
}

.tab-inner-type .inner-tab-item.on {
  color: #222;
  background-color: white;
  box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.12);
}

.tab-inner-type-contents {
  padding-top: 1.2rem;
}

.tab-inner-type-contents .tab-content {
  display: none;
  padding-bottom: 2rem;
}

.tab-inner-type-contents .tab-content.on {
  display: block;
}

.brand-alpha-slider {
  padding: 0.2rem 0;

  position: sticky;
  top: -1px;
  background: white;
  margin-top: 0;
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
}

.brand-alpha-slider.is-pinned {
  border-bottom: 1px solid #e5e5e5;
}

.brand-alpha-item {
  background-color: white;
  width: fit-content;
  position: relative;
  border: 1px solid #e5e5e5;
  color: #666;
  margin-right: 0.5rem;
  padding: 0.5rem 1.6rem;
  border-radius: 1.6rem;
}

.brand-alpha-item-wish {
  display: flex;
  align-items: center;
}

.brand-alpha-item-wish:after {
  content: '';
  width: 1.4rem;
  height: 1.4rem;
  background: url(https://i.balaan.io/mobile/img/icons/icon-heart-gray-24.svg);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin-left: 0.3rem;
}

.brand-alpha-item-wish.on:after {
  background-image: url(https://i.balaan.io/mobile/img/icons/icon-heart-white-24.png);
}

.brand-alpha-item:first-child {
  margin-left: 1.6rem;
}

.brand-alpha-item:last-child {
  margin-right: 1.6rem;
}

.brand-alpha-item.on {
  color: white;
  background-color: #10069f;
  border-color: #10069f;
}

.brand-item-list {
  padding: 0 1.6rem;
  /*padding-top: 2.2rem;*/
}

.brand-item-list.hide {
  display: none;
}

.brand-item-list.search-result-list {
  padding: 0;
}

.brand-item-list p.initial {
  font-family: lato, SpoqaHanSansNeo;
  font-size: 3.1rem;
  margin-bottom: 0.3rem;
  font-weight: bold;
  padding-top: 2.2rem;
  display: flex;
  align-items: center;
}

.brand-item-list p.initial .icon-heart-fill {
  width: 2.1rem;
  margin-left: 0.5rem;
}

.brand-item-list p.initial .icon-heart-fill img {
  display: block;
}

.brand-item-list ul {
}

.brand-item-list ul li {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #eee;
}

.brand-item-list ul li .name {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 6.2rem;
}

.brand-item-list ul li .name a {
  display: flex;
  flex-flow: column;
  width: 25rem;
}

.brand-item-list ul li .name a span {
  font-family: lato, SpoqaHanSansNeo !important;
  width: 70%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.brand-item-list ul li .name a span.en {
  font-weight: bold;
  font-size: 1.4rem;
  color: #111;
  margin-bottom: 0.2rem;
}

.brand-item-list ul li .name a span.ko {
  color: #222;
}


.brand-search-wrapper {
  padding: 0 1.6rem;
}

.brand-filter-search-wrapper {
  position: sticky;
  top: -0.1rem;
  background-color: #fff;
  z-index: 2;
  padding-top: 0.2rem;
  padding-bottom: 0.8rem;
}

.brand-filter-search-container {
  display: flex;
  flex-flow: row nowrap;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 0.2rem;
  padding: 0.6rem;
  background-color: #fff;
}

.brand-filter-search-container img {
  width: 1.4rem;
}

.brand-filter-search-container img.big {
  width: 2rem;
}

.brand-filter-search-input {
  flex: 1;
  border: none !important;
  font-size: 1.2rem;
}

.brand-filter-search-input::placeholder {
  color: #ccc !important;
  font-weight: 300 !important;
}

.brand-filter-search-input:focus {
  outline: none !important;
}

.search-input-clear-wrapper,
.search-input-button {
  display: flex;
  align-items: center;
  margin: 0 0.6rem;
}

.tab-inner-type-contents .filter-wrapper {
  border-bottom: none !important;
}

.popular-brand-list {
}

.popular-brand-list .brand-goods-slide {
  border-bottom: 1px solid #f6f6f6;
  padding-top: 1.4rem;
}

.popular-brand-list .brand-goods-slide:first-child {
  padding-top: 0.4rem;
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper {
  padding: 0 1.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-flow: row nowrap;
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .rank-num {
  position: relative;
  font-size: 1.7rem;
  font-family: lato;
  color: #111;
  font-weight: bold;
  width: 3.4rem;
  text-align: right;
}

.brand-info-wrapper .rank-num:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 0.7rem;
  height: 0.1rem;
  margin-top: -0.1rem;
  background: #666
}

.brand-info-wrapper .rank-num.equal:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 0.7rem;
  height: 0.1rem;
  margin-top: -0.1rem;
  background: #666
}

.brand-info-wrapper .rank-num.up:before {
  width: 0;
  height: 0;
  margin-top: -0.3rem;
  border-left: 0.4rem solid transparent;
  border-right: 0.4rem solid transparent;
  border-bottom: 0.5rem solid #BD081C;
  background: transparent
}

.brand-info-wrapper .rank-num.down:before {
  width: 0;
  height: 0;
  margin-top: -0.3rem;
  border-left: 0.4rem solid transparent;
  border-right: 0.4rem solid transparent;
  border-top: 0.5rem solid #666;
  background: transparent
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .rank-num.up {
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .rank-num.down {
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .rank-num.equal {
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .brandnm-wrapper {
  display: flex;
  justify-content: center;
  flex-flow: column;
  width: 19rem;
  padding-left: 0.5rem;
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .brandnm-wrapper a {
  display: flex;
  justify-content: center;
  flex-flow: column;
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .brandnm-wrapper .brand-name {
  font-family: lato, SpoqaHanSansNeo;
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .brandnm-wrapper .brand-name.en {
  color: #111;
  font-size: 1.3rem;
  font-weight: bold;
  margin-bottom: 0.3rem;
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .brandnm-wrapper .brand-name.kr {
  color: #222;
  font-size: 1.1rem;
  font-weight: 300;
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .wish-wrapper {
}

.popular-brand-list .brand-goods-slide .brand-info-wrapper .wish-wrapper img {
  display: block;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider {
  margin-top: 0.9rem;
  margin-bottom: 1.7rem;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide {
  width: fit-content;
  margin-right: 2rem;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide:first-child {
  margin-left: 6.6rem;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide a {
  display: block;
  width: 6rem;
  height:8rem;
}


.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide picture {
  display:flex;
  align-items:center;
  height:100%;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide a img {
  display: block;
  width:auto;
  margin:0 auto;
}

.btn-load-more-brands {
  margin: 0 1.6rem;
  border: 1px solid #999;
  background: white;
  color: #222;
  font-family: lato, SpoqaHanSansNeo;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4.3rem;
  border-radius: 0.4rem;
  margin-top: 1.7rem
}

.icon.icon-plus-20 {
  width: 1.7rem;
  margin-left: 0.5rem;
}

.icon.icon-plus-20 img {
  display: block;
}


section.section-goods-list .filter-wrapper.is-pinned {
  border-bottom: 1px solid #eee !important;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide.btn-more-item {

}


.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide.btn-more-item .btn-more {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide.btn-more-item .btn-more a {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}


.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide.btn-more-item .btn-more a .more-arrow-box {
  background: #f9f9f9;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 5.5rem;
  height: 5.5rem;
  border-radius: 4.5rem;
  margin-bottom: 0.4rem;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide.btn-more-item .btn-more a .more-arrow-box picture {
  display: flex;
  justify-content: center;
  align-items: center;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide.btn-more-item .btn-more a .more-arrow-box picture img {
  display: block;
  width: 2rem;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide.btn-more-item .btn-more a .more-text {
  color: #666;
  font-family: SpoqaHanSansNeo !important;
  font-size: 1.1rem;
}

.popular-brand-list .brand-goods-slide .brand-goods-slider .swiper-slide.btn-more-item .btn-more a .more-text span {
  color: #666;
  font-family: SpoqaHanSansNeo !important;
  font-size: 1.1rem;
}